@import url('https://fonts.googleapis.com/css?family=Roboto:900');
  h1,h2,h3 {
    margin: 0; padding: 0;
    border: 0;
    color:#404040;
  }
  
  h1 {
    font-size: 140%; text-align:center; padding-top:20px; padding-bottom:20px;
  }
  h2 {
    font-size: 120%;
    margin-top:8px;
    margin-bottom:8px;
  }
  h3 {
    font-size: 100%;
    font-weight:bold;
    margin-top:10px;
    margin-bottom:10px;
  }
  img {
   border:0px;
  }
  form {
    margin:0; padding:0; border:0;
  }
  p {
    margin:0; padding:0; border:0;
  }
  body, td {
    font-family: Arial, Verdana, Times New Roman;
  }
  a { text-decoration:none; }
  a:hover { text-decoration:underline; }
  .hlinsko_menu a {
    text-decoration:none;
    font-weight:bold;
    font-size:130%;
    color:#0098F8;
  }
  .hlinsko_menu a:hover {
    text-decoration:underline;
  }

.hlinsko_editor {
  background-color:#ffffff;
  color:#000000;
  font-size:84%;
}
.hlinsko_editor h1,h2,h3 {
    xline-height: 1em; 
    xcolor:#0D3479;
}
.hlinsko_editor td {
    font-size:84%;
    background-color:#ffffff;
  }

#hlinsko_page_content b {
  color:#000000;
  font-weight:bold;
}
#hlinsko_page_content a {
  text-decoration:none;
  font-weight:bold;
}
#hlinsko_page_content a.normal {
  font-weight:normal;
}

#hlinsko_page_content a:visited {
  
}

#hlinsko_page_content a:hover {
  text-decoration:underline;
}

#hlinsko_page_content table {
  border-collapse: collapse; border-spacing: 0;
  border:2px solid #A9944D;
}
#hlinsko_page_content td {
  border-right: 1px solid #BAA86A;
	border-bottom: 1px solid #BAA86A;
}

#normal_table_layout table {
  border-collapse: collapse; border-spacing: 0;
  border:0px;
}
#normal_table_layout td {
  border-right: 0px;
	border-bottom: 0px;
}


#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	color:#67351E;
	}
#lightboxDetails{
  /*font-size: 0.8em;*/
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; font-weight:bold;font-size:140%; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay{ background-image: url(/3rdparty/lightbox/overlay.png); }
#overlay img{ border: none; }
* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(/x.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/3rdparty/lightbox/overlay.png", sizingMethod="scale");
	}
  body {
    background-color:#EBF2EA;
    font-size:84%;
    font-family:Arial, Verdana;
    margin:0;
    border:0;
    padding:0;
    text-align:center;
    background-image:url(/img/back1.png);
    background-repeat:repeat-x;
  }
  a { text-decoration:none; }
  a:hover { text-decoration:underline; }
  .clear { clear:both }
  #wrap { text-align:left;margin:0 auto; max-width: 1025px;
    width: 100%; position:relative; }
    #head_top {    max-width: 1025px;
      width: 100%;
      height: 83px;
      background-image: url(/responsive/sun.png);
      position: relative;
      background-position: -15px; }
      #top_hp_link { position:absolute;width:600px;height:80px;top:0px;left:60px; }
    #head_bottom { float:left;    max-width: 820px;
      width: 100%; height:157px; background-image:url(/img/i2_new.jpg); }
    #left_menu { float:left; width:189px; margin-top:10px;}
      .polozka_menu { color:#0A6A27; font-weight:bold;width:157px;height:24px;background-image:url(/img/i4.png); display:block; margin-top:3px; padding-left:35px; padding-top:9px}
        .polozka_menu.selected { color:#00f;}
      #quick_contact_box,#quick_contact_box2 { background-image:url(/img/back3.png); background-repeat:repeat-x; background-color:#8EBADF;margin-top:20px;width:187px; color:#283C66; padding-left:5px; padding-bottom:10px; }
#quick_contact_box2 { background-image:none;background-color:transparent; }
        #quick_contact_box p, #quick_contact_box2 p { padding-left:4px;line-height:150%; margin-top:10px; }
        #quick_contact_box a { font-weight:bold;color:#283C66 }
        #quick_contact_box_title { color:#4E4E4E;display:block;font-weight:bold;font-size:120%;height:25px;padding-top:15px; text-align:center; }
    #content { line-height:140%;padding-left:20px;padding-right:20px;clear:left; background-image:url(/img/back2.png); background-repeat:repeat-x; background-color:#fff; min-height:550px; }
    #content_min_height { height:740px; }
    #content_wrap { float:left; width:508px; background-color:#fff; }
    #right_column { float:left; width:312px; background-color:#D7E7F5 }
      #right_navigation { width:312px;height:544px;background-image:url(/img/i3.jpg); display:block }
      #facebook_box { padding-left:7px; }
    #duoweb { color:#666;clear:left; float:right; margin-top:10px; padding-bottom:15px;}
      #duoweb a { color:#666; font-size:84% }
    #hp_images_foot_wrap { position:relative; margin-top:140px;padding-bottom: 130px;}
    #hp_images_foot { position:absolute; left:-200px; width:750px;}
    #hp_images_foot img { float:left; margin-right:70px;     height: 120px;}
  div#green-line {
    height: 42px;
    text-align: center;
  }
  div#blue-line{
    height: 38px;
  }
#location-title {
  font-weight: bold;
  font-size: 46px;
  color: white;
  position: relative;
  left: -106px;
  top: -4px;
}
#subtitle {
  position: relative;
  font-family: Roboto, sans-serif;
  top: 10px;
  left: -87px;
  font-size: 24px;
  font-weight: bold;
  color: #379ad9;
  text-shadow: 1px 1px 2px #646464;
}
a#top_hp_logo {
  font-family: Roboto, sans-serif;
  font-weight: 900;
  color: white;
  float: left;
  font-size: 55px;
  letter-spacing: 1.1px;
  text-shadow: 1px 2px 11px #646464;
  position: relative;
  left: 78px;
  top: -6px;
}
a#top_hp_logo:hover{
  text-decoration: none;
}
  @media screen and (max-width: 1030px){
    #quick_contact_box p, #quick_contact_box2 p{
      margin-top: 0;
    }
    #quick_contact_box br,  #quick_contact_box2 br{
      display: none;
    }
    #left_menu{
      float:none;
      width: 100%;
      text-align: center;
    }
    #head_top{
      background: none;
    }
    #quick_contact_box, #quick_contact_box2{
      max-width: 825px;
      width: 100%;
      margin: 20px auto;
      text-align:left;
      box-sizing: border-box;
    }
    .polozka_menu{
      background-repeat: no-repeat;
      background-size: contain;
      text-align: left;
      padding-left: 45px;
      padding-top: 7px;
      width: 140px;
      height: 25px;
      display: inline-block;
      font-size: 17px;
    }
    #quick_contact_box:after, #quick_contact_box2:after{
      content: " ";
      display: table;
      clear: both;
    }
    .contact-item {
      width: 33%;
      float: left;
    }
    #head_bottom{
      float: none;
      margin: 0 auto;
    }
    #head_top {
      max-width: 1025px;
      width: 100%;
    }
    #content_wrap{
      width: calc(100% - 312px);
    }
  }
@media screen and (max-width: 850px){
  div#green-line{
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  #hp_images_foot {
    position: static;
    width: 100%;
  }

  #hp_images_foot img {
    float: none;
    width: 70%;
    margin: 10px auto;
    display: block;
    height: auto;
  }

  #content_wrap {
    float: none;
    width: 100%;
  }

  #right_column {
    margin: 40px auto;
    float: none;
  }

  #duoweb {
    float: none;
    text-align: center;
  }
}
@media screen and (max-width: 650px){
  #location-title{
    left: auto;
  }
}
  @media screen and (max-width: 550px){
    .contact-item {
      width: 100%;
      float: none;
      max-width: 195px;
      margin: 0 auto;
    }
  }
@media screen  and (max-width: 535px){
  #location-title{
    display: none;
  }
}
@media screen and (max-width: 440px) {
  div#green-line{
    text-align: center;
  }
  #subtitle{
    position: static;
  }
  a#top_hp_logo{
    font-size: 43px;
    height: 42px;
    position: static;
    float: none;
  }
  div#blue-line{
    text-align: center;
  }
}
@media screen and (max-width: 360px){
  .polozka_menu{
    width: 190px;
    height: 33px;
  }
}